<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://hmoegirl.com/index.php?action=history&amp;feed=atom&amp;title=Template%3A%E5%85%A8%E5%B1%8F%E5%BC%B9%E5%B9%95%2Fstyles.css</id>
	<title>Template:全屏弹幕/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://hmoegirl.com/index.php?action=history&amp;feed=atom&amp;title=Template%3A%E5%85%A8%E5%B1%8F%E5%BC%B9%E5%B9%95%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://hmoegirl.com/index.php?title=Template:%E5%85%A8%E5%B1%8F%E5%BC%B9%E5%B9%95/styles.css&amp;action=history"/>
	<updated>2026-04-23T23:21:20Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://hmoegirl.com/index.php?title=Template:%E5%85%A8%E5%B1%8F%E5%BC%B9%E5%B9%95/styles.css&amp;diff=51223&amp;oldid=prev</id>
		<title>imported&gt;=海豚=：​创建页面，内容为“@keyframes toleft{   0% {     left: 100%;   }   100% {     left: -50em;   } }  @keyframes hide{   0% {     opacity: 1;   }   99.9% {   	opacity: 1;   }   100% {…”</title>
		<link rel="alternate" type="text/html" href="https://hmoegirl.com/index.php?title=Template:%E5%85%A8%E5%B1%8F%E5%BC%B9%E5%B9%95/styles.css&amp;diff=51223&amp;oldid=prev"/>
		<updated>2020-03-30T10:18:08Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“@keyframes toleft{   0% {     left: 100%;   }   100% {     left: -50em;   } }  @keyframes hide{   0% {     opacity: 1;   }   99.9% {   	opacity: 1;   }   100% {…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@keyframes toleft{&lt;br /&gt;
  0% {&lt;br /&gt;
    left: 100%;&lt;br /&gt;
  }&lt;br /&gt;
  100% {&lt;br /&gt;
    left: -50em;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes hide{&lt;br /&gt;
  0% {&lt;br /&gt;
    opacity: 1;&lt;br /&gt;
  }&lt;br /&gt;
  99.9% {&lt;br /&gt;
  	opacity: 1;&lt;br /&gt;
  }&lt;br /&gt;
  100% {&lt;br /&gt;
    opacity: 0;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.danmaku{&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  left: 100%;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
  z-index: 1000;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;=海豚=</name></author>
	</entry>
</feed>